@import url('common.css');
@import url('header.css');
@import url('footer.css');
@import url('home.css');
@import url('superform.css');
@import url('admin.css');
@import url('dashboard.css');
@import url('review.css');
@import url('project.css');
@import url('user.css');
@import url('glossary.css');
@import url('faq.css');
@import url('blog.css');
@import url('news.css');
@import url('discover.css');
@import url('tipsy/tipsy.css');
@import url('about.css');
@import url('feed.css');
@import url('widgets.css');
@import url('channel/view.css');
@import url('base.css');
@import url('wof.css');
@import url('dashboard/projects/graph.css');
@import url('call.css');

/* Patron addons */
body.patron div#sub-header div.nodemark {
    text-align: left;
    overflow: hidden;
    width: 102px;
    float: right;
    margin-top: -30px;
    padding-right: 80px;
}

body.patron div#sub-header h2 {
    width: 500px;
    display: inline-block;
}


/* Voy a añadir aqui:
- el carrusel de patronos de la home
- el carrusel de sponsors de nodo
porque usan los mismos estilos
*/
div.widget.project-patrons ul {
    list-style:none;
    margin-top:15px;
    height:115px;
    overflow:auto;
}
div.widget.project-patrons ul.paginacion {
    margin: 8px 0 0 0;
    list-style:none;
    padding:0px;
    float:left;
    height:auto;
}

div.widget.project-patrons ul.paginacion li {
    cursor:pointer;
    display: block;
    float: left;
    overflow: hidden;
    margin: 0px 4px 5px 4px;
}

div.widget.project-patrons ul.paginacion li a {
    width: 10px;
    height: 12px;
    margin-top: 2px;
    background-color: #cdcdce;
    color: #cdcdce;
    display:block;
}

div.widget.project-patrons ul.paginacion li a:hover {
    background-color: #20b3b2;
    color: #20b3b2;
}

div.widget.project-patrons ul.paginacion li.current a {
    background-color: #808184 !important;
    color: #808184 !important;
}

div#slides_patrons .sliderspatrons-ctrl .next,
div#slides_patrons .sliderspatrons-ctrl .prev {
    width: 16px;
    height: 16px;
    line-height: 2000px;
    overflow: hidden;
    float:left;
    margin: 8px 0 0 0;
    cursor:pointer;
/*  display: inline-block; */
}

div#slides_patrons .sliderspatrons-ctrl .prev {
    background: url('/view/css/small_arrowslider-sprt.png') scroll no-repeat 0 0;
}

div#slides_patrons .sliderspatrons-ctrl .prev:hover {
    background: url('/view/css/small_arrowslider-sprt.png') scroll no-repeat 0 -32px;
}

div#slides_patrons .sliderspatrons-ctrl .next {
    background: url('/view/css/small_arrowslider-sprt.png') scroll no-repeat 0 -16px;
}

div#slides_patrons .sliderspatrons-ctrl .next:hover {
    background: url('/view/css/small_arrowslider-sprt.png') scroll no-repeat 0 -48px;
}


/* padrinos channel */
body.channel.home div#channel-patrons {
    padding-bottom: 35px !important;
    height: 169px;
}
body.channel.home div#channel-patrons h2 {
    margin-bottom: 25px;
}
body.channel.home div#channel-patrons div#slides_patrons div.slder_patrons {
    width: 670px !important;
}
